#
# Resource backup , created Thu Jun 24 14:38:46 CEST 2021
#

#---------------------------------------------------------
# SERVER rpc2tango-bridge-srv/sippwr, RPC2TangoBridge device declaration
#---------------------------------------------------------

rpc2tango-bridge-srv/sippwr/DEVICE/RPC2TangoBridge: "rpcbridge/RPC2TangoBridge/sippwr"


# --- rpcbridge/RPC2TangoBridge/sippwr properties

rpcbridge/RPC2TangoBridge/sippwr->Rpc_items: SIPPWR_S6.1_STAT_RF,\ 
                                             SIPPWR_S6.2_STAT_RF,\ 
                                             SIPPWR_S6.3_STAT_RF,\ 
                                             SIPPWR_S6.4_STAT_RF,\ 
                                             SIPPWR_S6.5_STAT_RF

# --- rpcbridge/RPC2TangoBridge/sippwr attribute properties


#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


